.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.349000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls82{letter-spacing:-1.848000px;}
.lsac{letter-spacing:-1.512000px;}
.ls90{letter-spacing:-1.272000px;}
.ls24{letter-spacing:-1.271760px;}
.ls69{letter-spacing:-0.192000px;}
.ls58{letter-spacing:-0.187200px;}
.ls63{letter-spacing:-0.168000px;}
.ls84{letter-spacing:-0.160800px;}
.ls97{letter-spacing:-0.156000px;}
.ls98{letter-spacing:-0.153600px;}
.ls10{letter-spacing:-0.148800px;}
.ls1c{letter-spacing:-0.146400px;}
.ls72{letter-spacing:-0.144000px;}
.ls76{letter-spacing:-0.141600px;}
.ls81{letter-spacing:-0.139200px;}
.ls5b{letter-spacing:-0.134400px;}
.ls3f{letter-spacing:-0.129600px;}
.ls9c{letter-spacing:-0.127200px;}
.ls53{letter-spacing:-0.126960px;}
.ls25{letter-spacing:-0.122400px;}
.ls1f{letter-spacing:-0.117600px;}
.ls87{letter-spacing:-0.115200px;}
.ls7c{letter-spacing:-0.110400px;}
.ls65{letter-spacing:-0.110160px;}
.ls15{letter-spacing:-0.108000px;}
.ls4a{letter-spacing:-0.105360px;}
.ls5c{letter-spacing:-0.103200px;}
.ls4d{letter-spacing:-0.100800px;}
.ls9d{letter-spacing:-0.098400px;}
.ls22{letter-spacing:-0.093840px;}
.ls26{letter-spacing:-0.091200px;}
.ls16{letter-spacing:-0.086400px;}
.ls17{letter-spacing:-0.081600px;}
.ls79{letter-spacing:-0.079200px;}
.ls7e{letter-spacing:-0.076800px;}
.ls3{letter-spacing:-0.076094px;}
.ls21{letter-spacing:-0.072240px;}
.ls74{letter-spacing:-0.072000px;}
.ls2f{letter-spacing:-0.069600px;}
.ls30{letter-spacing:-0.067440px;}
.ls8c{letter-spacing:-0.067200px;}
.ls50{letter-spacing:-0.064800px;}
.ls77{letter-spacing:-0.062400px;}
.ls20{letter-spacing:-0.062160px;}
.ls94{letter-spacing:-0.060000px;}
.ls60{letter-spacing:-0.055975px;}
.ls6a{letter-spacing:-0.055776px;}
.ls6f{letter-spacing:-0.055680px;}
.ls71{letter-spacing:-0.055200px;}
.ls61{letter-spacing:-0.053784px;}
.ls7{letter-spacing:-0.053174px;}
.ls52{letter-spacing:-0.052800px;}
.ls70{letter-spacing:-0.050400px;}
.ls96{letter-spacing:-0.048000px;}
.ls43{letter-spacing:-0.047050px;}
.lsa4{letter-spacing:-0.045600px;}
.ls46{letter-spacing:-0.043200px;}
.ls93{letter-spacing:-0.040800px;}
.ls33{letter-spacing:-0.040560px;}
.ls42{letter-spacing:-0.038976px;}
.ls18{letter-spacing:-0.038400px;}
.ls47{letter-spacing:-0.036000px;}
.lsb{letter-spacing:-0.033600px;}
.lsa1{letter-spacing:-0.031200px;}
.ls55{letter-spacing:-0.029040px;}
.ls89{letter-spacing:-0.026400px;}
.ls99{letter-spacing:-0.024000px;}
.ls5a{letter-spacing:-0.021600px;}
.lsa5{letter-spacing:-0.019200px;}
.ls31{letter-spacing:-0.018960px;}
.ls56{letter-spacing:-0.016800px;}
.lsf{letter-spacing:-0.014400px;}
.ls49{letter-spacing:-0.012000px;}
.ls62{letter-spacing:-0.009600px;}
.ls8a{letter-spacing:-0.008352px;}
.ls64{letter-spacing:-0.007440px;}
.ls66{letter-spacing:-0.002640px;}
.ls5d{letter-spacing:-0.000134px;}
.ls0{letter-spacing:0.000000px;}
.ls5f{letter-spacing:0.001748px;}
.ls8f{letter-spacing:0.002400px;}
.ls5e{letter-spacing:0.003178px;}
.ls8e{letter-spacing:0.004800px;}
.lsa9{letter-spacing:0.007200px;}
.ls4b{letter-spacing:0.007440px;}
.ls68{letter-spacing:0.009600px;}
.ls2c{letter-spacing:0.012000px;}
.ls4{letter-spacing:0.012350px;}
.ls9{letter-spacing:0.016800px;}
.ls2a{letter-spacing:0.018960px;}
.ls78{letter-spacing:0.019200px;}
.ls51{letter-spacing:0.019488px;}
.lsaa{letter-spacing:0.021600px;}
.ls75{letter-spacing:0.024000px;}
.ls14{letter-spacing:0.024240px;}
.ls2b{letter-spacing:0.026400px;}
.ls9e{letter-spacing:0.027840px;}
.ls6b{letter-spacing:0.027888px;}
.ls7a{letter-spacing:0.028800px;}
.ls11{letter-spacing:0.029040px;}
.ls23{letter-spacing:0.031200px;}
.ls9b{letter-spacing:0.033408px;}
.ls12{letter-spacing:0.033600px;}
.ls38{letter-spacing:0.036000px;}
.ls67{letter-spacing:0.038400px;}
.ls45{letter-spacing:0.040560px;}
.ls88{letter-spacing:0.040800px;}
.ls34{letter-spacing:0.041760px;}
.lsd{letter-spacing:0.043200px;}
.ls8d{letter-spacing:0.045600px;}
.ls27{letter-spacing:0.045840px;}
.ls44{letter-spacing:0.048000px;}
.lsa2{letter-spacing:0.050400px;}
.ls4f{letter-spacing:0.050640px;}
.ls6c{letter-spacing:0.051792px;}
.ls4c{letter-spacing:0.052800px;}
.ls1e{letter-spacing:0.055200px;}
.ls37{letter-spacing:0.057600px;}
.ls83{letter-spacing:0.058464px;}
.ls3b{letter-spacing:0.060000px;}
.lsa6{letter-spacing:0.061248px;}
.ls1b{letter-spacing:0.062160px;}
.ls7f{letter-spacing:0.062400px;}
.ls6e{letter-spacing:0.064032px;}
.ls8{letter-spacing:0.064800px;}
.ls85{letter-spacing:0.067200px;}
.lsc{letter-spacing:0.067440px;}
.ls4e{letter-spacing:0.069600px;}
.ls6{letter-spacing:0.071712px;}
.ls7d{letter-spacing:0.072000px;}
.ls3a{letter-spacing:0.072240px;}
.lsa7{letter-spacing:0.072384px;}
.ls40{letter-spacing:0.074400px;}
.ls9f{letter-spacing:0.075168px;}
.ls54{letter-spacing:0.076800px;}
.ls57{letter-spacing:0.079200px;}
.ls39{letter-spacing:0.081600px;}
.ls1a{letter-spacing:0.083760px;}
.lsab{letter-spacing:0.084000px;}
.ls95{letter-spacing:0.086304px;}
.ls41{letter-spacing:0.086400px;}
.ls29{letter-spacing:0.088560px;}
.ls7b{letter-spacing:0.088800px;}
.ls1d{letter-spacing:0.091200px;}
.ls86{letter-spacing:0.093600px;}
.ls28{letter-spacing:0.093840px;}
.ls3c{letter-spacing:0.096000px;}
.lsa3{letter-spacing:0.098400px;}
.ls92{letter-spacing:0.100800px;}
.ls91{letter-spacing:0.103008px;}
.ls13{letter-spacing:0.103200px;}
.ls3d{letter-spacing:0.108000px;}
.ls59{letter-spacing:0.110160px;}
.ls2e{letter-spacing:0.112800px;}
.ls8b{letter-spacing:0.114144px;}
.lse{letter-spacing:0.115440px;}
.ls35{letter-spacing:0.116928px;}
.ls73{letter-spacing:0.124800px;}
.lsa{letter-spacing:0.126960px;}
.ls32{letter-spacing:0.130848px;}
.ls2{letter-spacing:0.139042px;}
.ls80{letter-spacing:0.139200px;}
.ls9a{letter-spacing:0.147552px;}
.lsa0{letter-spacing:0.150336px;}
.ls36{letter-spacing:0.152842px;}
.lsa8{letter-spacing:0.153120px;}
.ls48{letter-spacing:0.168000px;}
.ls2d{letter-spacing:0.187200px;}
.ls1{letter-spacing:0.195216px;}
.ls6d{letter-spacing:0.211152px;}
.ls5{letter-spacing:0.239040px;}
.ls19{letter-spacing:58.651200px;}
.ls3e{letter-spacing:63.597600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-64.504800px;}
.ws15{word-spacing:-58.838400px;}
.ws65{word-spacing:-4.497360px;}
.ws59{word-spacing:-1.468800px;}
.ws5a{word-spacing:-1.373040px;}
.ws5b{word-spacing:-1.125840px;}
.ws5c{word-spacing:-1.013040px;}
.ws3d{word-spacing:-0.967200px;}
.ws49{word-spacing:-0.926400px;}
.ws3c{word-spacing:-0.924000px;}
.wsb7{word-spacing:-0.854400px;}
.ws3e{word-spacing:-0.835440px;}
.ws3b{word-spacing:-0.777360px;}
.ws48{word-spacing:-0.758400px;}
.wsb9{word-spacing:-0.751200px;}
.ws66{word-spacing:-0.736800px;}
.wsba{word-spacing:-0.712800px;}
.ws47{word-spacing:-0.655200px;}
.ws5f{word-spacing:-0.564000px;}
.ws71{word-spacing:-0.552000px;}
.ws98{word-spacing:-0.528000px;}
.ws60{word-spacing:-0.518640px;}
.ws6f{word-spacing:-0.518400px;}
.ws97{word-spacing:-0.489600px;}
.ws99{word-spacing:-0.460800px;}
.ws96{word-spacing:-0.458400px;}
.ws95{word-spacing:-0.439200px;}
.wsb8{word-spacing:-0.427200px;}
.ws2a{word-spacing:-0.374160px;}
.ws4c{word-spacing:-0.355200px;}
.ws8{word-spacing:-0.314640px;}
.ws70{word-spacing:-0.283200px;}
.ws57{word-spacing:-0.278400px;}
.ws44{word-spacing:-0.276240px;}
.ws4e{word-spacing:-0.271440px;}
.ws35{word-spacing:-0.268800px;}
.ws3{word-spacing:-0.266928px;}
.ws6d{word-spacing:-0.266400px;}
.ws55{word-spacing:-0.264000px;}
.ws73{word-spacing:-0.261600px;}
.ws82{word-spacing:-0.259200px;}
.ws9e{word-spacing:-0.252000px;}
.ws17{word-spacing:-0.249840px;}
.ws1b{word-spacing:-0.242400px;}
.ws50{word-spacing:-0.237600px;}
.wsbb{word-spacing:-0.232800px;}
.ws72{word-spacing:-0.223200px;}
.ws5e{word-spacing:-0.220800px;}
.ws7b{word-spacing:-0.206400px;}
.wsa2{word-spacing:-0.203232px;}
.wsbc{word-spacing:-0.199200px;}
.ws2f{word-spacing:-0.186528px;}
.ws8f{word-spacing:-0.169824px;}
.ws7e{word-spacing:-0.165600px;}
.ws94{word-spacing:-0.158688px;}
.ws1a{word-spacing:-0.148800px;}
.ws30{word-spacing:-0.146400px;}
.ws9d{word-spacing:-0.139200px;}
.ws9a{word-spacing:-0.132000px;}
.wsa8{word-spacing:-0.130848px;}
.wsb2{word-spacing:-0.128064px;}
.wsb3{word-spacing:-0.125280px;}
.ws9f{word-spacing:-0.122400px;}
.ws90{word-spacing:-0.120000px;}
.ws2c{word-spacing:-0.117600px;}
.wsb0{word-spacing:-0.116928px;}
.ws7f{word-spacing:-0.115200px;}
.ws87{word-spacing:-0.114144px;}
.ws7d{word-spacing:-0.108000px;}
.wsa0{word-spacing:-0.105600px;}
.ws4{word-spacing:-0.099600px;}
.ws7c{word-spacing:-0.096000px;}
.wsa6{word-spacing:-0.083520px;}
.ws69{word-spacing:-0.079680px;}
.wsaf{word-spacing:-0.075168px;}
.ws4d{word-spacing:-0.069600px;}
.ws22{word-spacing:-0.064800px;}
.wsc{word-spacing:-0.062160px;}
.ws2b{word-spacing:-0.060000px;}
.ws39{word-spacing:-0.055200px;}
.wsf{word-spacing:-0.050640px;}
.ws8e{word-spacing:-0.047328px;}
.wsab{word-spacing:-0.045600px;}
.ws38{word-spacing:-0.043200px;}
.ws8d{word-spacing:-0.040800px;}
.ws24{word-spacing:-0.040560px;}
.ws21{word-spacing:-0.038400px;}
.ws25{word-spacing:-0.036000px;}
.ws40{word-spacing:-0.033600px;}
.ws16{word-spacing:-0.031200px;}
.ws56{word-spacing:-0.026400px;}
.ws5d{word-spacing:-0.024240px;}
.ws8c{word-spacing:-0.024000px;}
.ws3f{word-spacing:-0.021600px;}
.ws88{word-spacing:-0.019200px;}
.ws36{word-spacing:-0.018960px;}
.ws4f{word-spacing:-0.016800px;}
.ws41{word-spacing:-0.016704px;}
.wsa{word-spacing:-0.014400px;}
.ws6{word-spacing:-0.012000px;}
.ws34{word-spacing:-0.009600px;}
.ws42{word-spacing:-0.008630px;}
.ws37{word-spacing:-0.007440px;}
.ws86{word-spacing:-0.007200px;}
.ws33{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.003062px;}
.ws28{word-spacing:-0.002640px;}
.wsbe{word-spacing:-0.002400px;}
.ws62{word-spacing:-0.000243px;}
.ws0{word-spacing:0.000000px;}
.ws43{word-spacing:0.004800px;}
.ws23{word-spacing:0.007440px;}
.wsb{word-spacing:0.009600px;}
.ws45{word-spacing:0.012000px;}
.ws67{word-spacing:0.014400px;}
.wse{word-spacing:0.018960px;}
.ws76{word-spacing:0.019200px;}
.ws1f{word-spacing:0.021600px;}
.ws81{word-spacing:0.024000px;}
.wsd{word-spacing:0.024240px;}
.ws27{word-spacing:0.026400px;}
.ws74{word-spacing:0.028800px;}
.ws10{word-spacing:0.029040px;}
.wsb5{word-spacing:0.031200px;}
.ws26{word-spacing:0.033600px;}
.ws7{word-spacing:0.036000px;}
.ws64{word-spacing:0.039840px;}
.ws29{word-spacing:0.040560px;}
.wsa3{word-spacing:0.040800px;}
.ws63{word-spacing:0.042031px;}
.ws83{word-spacing:0.043200px;}
.wsb4{word-spacing:0.045600px;}
.ws4b{word-spacing:0.045840px;}
.ws92{word-spacing:0.050400px;}
.ws54{word-spacing:0.052800px;}
.ws75{word-spacing:0.062400px;}
.wsaa{word-spacing:0.067200px;}
.ws32{word-spacing:0.069600px;}
.ws1{word-spacing:0.071712px;}
.ws2e{word-spacing:0.072240px;}
.wsa1{word-spacing:0.076800px;}
.wsa9{word-spacing:0.084000px;}
.ws9{word-spacing:0.086400px;}
.ws77{word-spacing:0.088800px;}
.ws14{word-spacing:0.091200px;}
.ws9b{word-spacing:0.093600px;}
.ws46{word-spacing:0.096000px;}
.wsad{word-spacing:0.098400px;}
.ws6b{word-spacing:0.103200px;}
.ws78{word-spacing:0.105600px;}
.ws6e{word-spacing:0.108000px;}
.wsb1{word-spacing:0.111360px;}
.ws9c{word-spacing:0.112800px;}
.wsac{word-spacing:0.115200px;}
.ws1d{word-spacing:0.115440px;}
.ws51{word-spacing:0.117600px;}
.ws6a{word-spacing:0.119712px;}
.ws2d{word-spacing:0.120000px;}
.ws61{word-spacing:0.122400px;}
.ws8a{word-spacing:0.124800px;}
.ws84{word-spacing:0.129600px;}
.ws13{word-spacing:0.134400px;}
.ws12{word-spacing:0.139200px;}
.ws31{word-spacing:0.141984px;}
.ws1e{word-spacing:0.146400px;}
.wsa5{word-spacing:0.151200px;}
.ws6c{word-spacing:0.156000px;}
.ws4a{word-spacing:0.158640px;}
.ws11{word-spacing:0.160800px;}
.ws91{word-spacing:0.163200px;}
.ws52{word-spacing:0.167040px;}
.ws8b{word-spacing:0.168000px;}
.ws1c{word-spacing:0.170400px;}
.ws20{word-spacing:0.174960px;}
.ws7a{word-spacing:0.175200px;}
.wsa4{word-spacing:0.180000px;}
.ws53{word-spacing:0.180240px;}
.ws68{word-spacing:0.183264px;}
.ws89{word-spacing:0.187200px;}
.ws85{word-spacing:0.192000px;}
.ws79{word-spacing:0.194400px;}
.ws19{word-spacing:0.199200px;}
.ws80{word-spacing:0.201600px;}
.ws18{word-spacing:0.201840px;}
.wsa7{word-spacing:0.220800px;}
.ws58{word-spacing:0.239760px;}
.ws2{word-spacing:0.286848px;}
.wsb6{word-spacing:0.844800px;}
.ws93{word-spacing:1.084800px;}
.wsbd{word-spacing:1.564800px;}
.wsae{word-spacing:1.900800px;}
._f{margin-left:-257.858240px;}
._10{margin-left:-165.299536px;}
._7{margin-left:-63.768000px;}
._8{margin-left:-62.640000px;}
._13{margin-left:-60.647961px;}
._4{margin-left:-58.800000px;}
._5{margin-left:-57.672000px;}
._12{margin-left:-25.201737px;}
._6{margin-left:-2.736000px;}
._0{margin-left:-1.155361px;}
._1{width:1.141442px;}
._15{width:2.573758px;}
._11{width:7.450726px;}
._14{width:54.000000px;}
._2{width:58.512000px;}
._3{width:63.528000px;}
._e{width:70.450412px;}
._9{width:97.740000px;}
._d{width:101.136240px;}
._b{width:133.656000px;}
._c{width:142.960320px;}
._a{width:192.143920px;}
.fc3{color:rgb(2,3,3);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:1.217240px;}
.fs6{font-size:15.891160px;}
.fs4{font-size:17.378000px;}
.fs7{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fsa{font-size:27.840000px;}
.fs2{font-size:27.840040px;}
.fsb{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs9{font-size:39.840000px;}
.fs1{font-size:39.840040px;}
.fs8{font-size:48.000000px;}
.y0{bottom:145.478261px;}
.y36{bottom:155.365471px;}
.y35{bottom:171.437356px;}
.y34{bottom:196.930689px;}
.y49{bottom:200.898551px;}
.y82{bottom:203.442804px;}
.y33{bottom:213.141124px;}
.y80{bottom:219.514457px;}
.y81{bottom:219.514688px;}
.y32{bottom:229.213008px;}
.y7f{bottom:235.724892px;}
.y7e{bottom:251.935327px;}
.y31{bottom:258.031558px;}
.y7d{bottom:268.007211px;}
.y30{bottom:283.386341px;}
.y7c{bottom:284.217645px;}
.y2f{bottom:299.596776px;}
.y7b{bottom:300.428080px;}
.y7a{bottom:316.499964px;}
.y2e{bottom:325.367211px;}
.y79{bottom:333.403153px;}
.y2d{bottom:341.439095px;}
.y78{bottom:359.589240px;}
.y2c{bottom:366.932428px;}
.y77{bottom:378.847790px;}
.y2b{bottom:392.979964px;}
.y76{bottom:395.058225px;}
.y3e{bottom:404.063999px;}
.y75{bottom:411.268660px;}
.y2a{bottom:417.641947px;}
.y29{bottom:417.641993px;}
.y37{bottom:421.187275px;}
.y3d{bottom:425.955037px;}
.y74{bottom:427.340544px;}
.y28{bottom:433.852428px;}
.y73{bottom:444.243732px;}
.y27{bottom:452.279674px;}
.y3c{bottom:462.820789px;}
.y26{bottom:468.490109px;}
.y72{bottom:468.905761px;}
.y3b{bottom:477.151310px;}
.y71{bottom:485.116196px;}
.y25{bottom:486.917356px;}
.y39{bottom:487.542658px;}
.y3a{bottom:491.828604px;}
.y70{bottom:502.019385px;}
.y24{bottom:503.127790px;}
.y23{bottom:519.338225px;}
.y6f{bottom:526.681414px;}
.y22{bottom:535.410109px;}
.y6e{bottom:542.891848px;}
.y21{bottom:551.620544px;}
.y38{bottom:555.450548px;}
.y6d{bottom:558.963732px;}
.y20{bottom:570.047790px;}
.y6c{bottom:576.005471px;}
.y1f{bottom:586.258225px;}
.y48{bottom:597.198975px;}
.y6b{bottom:600.528950px;}
.y1e{bottom:601.637332px;}
.y6a{bottom:616.739385px;}
.y1d{bottom:627.823443px;}
.y69{bottom:633.642573px;}
.y1c{bottom:644.033877px;}
.y68{bottom:658.304602px;}
.y1b{bottom:660.105761px;}
.y67{bottom:674.515037px;}
.y1a{bottom:676.316196px;}
.y66{bottom:690.586921px;}
.y19{bottom:694.743443px;}
.y47{bottom:697.232599px;}
.y65{bottom:707.628660px;}
.y18{bottom:713.309240px;}
.y17{bottom:727.856425px;}
.y64{bottom:732.152138px;}
.y46{bottom:747.249133px;}
.y63{bottom:748.362573px;}
.y62{bottom:765.265761px;}
.y61{bottom:789.927790px;}
.y45{bottom:797.265668px;}
.y60{bottom:810.710399px;}
.y5f{bottom:831.493008px;}
.y44{bottom:849.914943px;}
.y5e{bottom:852.275616px;}
.y41{bottom:857.950931px;}
.y43{bottom:866.125378px;}
.y3f{bottom:866.125401px;}
.y5d{bottom:870.702863px;}
.y40{bottom:874.161366px;}
.y42{bottom:882.197262px;}
.y5c{bottom:884.557935px;}
.y16{bottom:903.816486px;}
.y5b{bottom:912.268080px;}
.y15{bottom:928.478515px;}
.y14{bottom:944.688950px;}
.y13{bottom:960.760834px;}
.y5a{bottom:961.592138px;}
.y12{bottom:976.971269px;}
.y59{bottom:990.826341px;}
.y11{bottom:993.181703px;}
.y58{bottom:1009.253587px;}
.yf{bottom:1011.608880px;}
.y10{bottom:1011.608950px;}
.ye{bottom:1027.819315px;}
.y57{bottom:1027.819385px;}
.yd{bottom:1046.246562px;}
.y56{bottom:1046.246631px;}
.yc{bottom:1062.456996px;}
.y55{bottom:1073.956776px;}
.yb{bottom:1080.884243px;}
.y54{bottom:1090.167211px;}
.ya{bottom:1099.311489px;}
.y53{bottom:1106.239095px;}
.y9{bottom:1115.521924px;}
.y52{bottom:1122.449529px;}
.y8{bottom:1133.949170px;}
.y51{bottom:1138.659964px;}
.y7{bottom:1150.159605px;}
.y50{bottom:1154.731848px;}
.y4b{bottom:1162.075037px;}
.y6{bottom:1166.370040px;}
.y4f{bottom:1170.942283px;}
.y5{bottom:1184.797286px;}
.y4e{bottom:1187.152718px;}
.y4{bottom:1206.411292px;}
.y4d{bottom:1208.628080px;}
.y4c{bottom:1231.766282px;}
.y3{bottom:1231.766305px;}
.y2{bottom:1232.597309px;}
.y1{bottom:1295.637866px;}
.y4a{bottom:1295.637935px;}
.ha{height:0.928754px;}
.hb{height:11.568764px;}
.h9{height:13.172524px;}
.hd{height:17.128477px;}
.hc{height:18.312000px;}
.h7{height:20.636719px;}
.h8{height:20.988281px;}
.h6{height:21.269531px;}
.h12{height:24.346406px;}
.h5{height:24.346441px;}
.h13{height:27.446836px;}
.h2{height:30.955078px;}
.h10{height:34.256953px;}
.h3{height:34.256988px;}
.h11{height:34.840547px;}
.h4{height:35.307457px;}
.he{height:36.624000px;}
.hf{height:1046.057971px;}
.h1{height:1101.478261px;}
.h0{height:1371.652174px;}
.w2{width:230.917874px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x18{left:0.000000px;}
.x1a{left:36.577391px;}
.x19{left:124.834203px;}
.x0{left:145.478261px;}
.x7{left:147.972174px;}
.x10{left:155.723787px;}
.x1b{left:169.724638px;}
.x3{left:187.182029px;}
.x1c{left:221.265507px;}
.x5{left:228.747246px;}
.x8{left:246.066179px;}
.x11{left:253.679149px;}
.x1d{left:255.348986px;}
.x17{left:259.636830px;}
.x4{left:264.077681px;}
.x6{left:321.022029px;}
.x12{left:351.495938px;}
.x9{left:383.924012px;}
.x1e{left:398.471884px;}
.x13{left:449.451300px;}
.x14{left:547.268111px;}
.xc{left:634.078800px;}
.x15{left:645.223497px;}
.xb{left:704.133695px;}
.xd{left:735.372220px;}
.xe{left:737.643765px;}
.xa{left:741.201348px;}
.x16{left:743.040285px;}
.x1{left:819.943165px;}
.xf{left:822.298574px;}
.x2{left:919.838261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls82{letter-spacing:-1.067046pt;}
.lsac{letter-spacing:-0.873038pt;}
.ls90{letter-spacing:-0.734460pt;}
.ls24{letter-spacing:-0.734322pt;}
.ls69{letter-spacing:-0.110862pt;}
.ls58{letter-spacing:-0.108090pt;}
.ls63{letter-spacing:-0.097004pt;}
.ls84{letter-spacing:-0.092847pt;}
.ls97{letter-spacing:-0.090075pt;}
.ls98{letter-spacing:-0.088690pt;}
.ls10{letter-spacing:-0.085918pt;}
.ls1c{letter-spacing:-0.084532pt;}
.ls72{letter-spacing:-0.083146pt;}
.ls76{letter-spacing:-0.081761pt;}
.ls81{letter-spacing:-0.080375pt;}
.ls5b{letter-spacing:-0.077603pt;}
.ls3f{letter-spacing:-0.074832pt;}
.ls9c{letter-spacing:-0.073446pt;}
.ls53{letter-spacing:-0.073307pt;}
.ls25{letter-spacing:-0.070674pt;}
.ls1f{letter-spacing:-0.067903pt;}
.ls87{letter-spacing:-0.066517pt;}
.ls7c{letter-spacing:-0.063746pt;}
.ls65{letter-spacing:-0.063607pt;}
.ls15{letter-spacing:-0.062360pt;}
.ls4a{letter-spacing:-0.060835pt;}
.ls5c{letter-spacing:-0.059588pt;}
.ls4d{letter-spacing:-0.058203pt;}
.ls9d{letter-spacing:-0.056817pt;}
.ls22{letter-spacing:-0.054184pt;}
.ls26{letter-spacing:-0.052659pt;}
.ls16{letter-spacing:-0.049888pt;}
.ls17{letter-spacing:-0.047116pt;}
.ls79{letter-spacing:-0.045731pt;}
.ls7e{letter-spacing:-0.044345pt;}
.ls3{letter-spacing:-0.043937pt;}
.ls21{letter-spacing:-0.041712pt;}
.ls74{letter-spacing:-0.041573pt;}
.ls2f{letter-spacing:-0.040187pt;}
.ls30{letter-spacing:-0.038940pt;}
.ls8c{letter-spacing:-0.038802pt;}
.ls50{letter-spacing:-0.037416pt;}
.ls77{letter-spacing:-0.036030pt;}
.ls20{letter-spacing:-0.035892pt;}
.ls94{letter-spacing:-0.034644pt;}
.ls60{letter-spacing:-0.032320pt;}
.ls6a{letter-spacing:-0.032205pt;}
.ls6f{letter-spacing:-0.032150pt;}
.ls71{letter-spacing:-0.031873pt;}
.ls61{letter-spacing:-0.031055pt;}
.ls7{letter-spacing:-0.030703pt;}
.ls52{letter-spacing:-0.030487pt;}
.ls70{letter-spacing:-0.029101pt;}
.ls96{letter-spacing:-0.027715pt;}
.ls43{letter-spacing:-0.027167pt;}
.lsa4{letter-spacing:-0.026330pt;}
.ls46{letter-spacing:-0.024944pt;}
.ls93{letter-spacing:-0.023558pt;}
.ls33{letter-spacing:-0.023420pt;}
.ls42{letter-spacing:-0.022505pt;}
.ls18{letter-spacing:-0.022172pt;}
.ls47{letter-spacing:-0.020787pt;}
.lsb{letter-spacing:-0.019401pt;}
.lsa1{letter-spacing:-0.018015pt;}
.ls55{letter-spacing:-0.016768pt;}
.ls89{letter-spacing:-0.015244pt;}
.ls99{letter-spacing:-0.013858pt;}
.ls5a{letter-spacing:-0.012472pt;}
.lsa5{letter-spacing:-0.011086pt;}
.ls31{letter-spacing:-0.010948pt;}
.ls56{letter-spacing:-0.009700pt;}
.lsf{letter-spacing:-0.008315pt;}
.ls49{letter-spacing:-0.006929pt;}
.ls62{letter-spacing:-0.005543pt;}
.ls8a{letter-spacing:-0.004822pt;}
.ls64{letter-spacing:-0.004296pt;}
.ls66{letter-spacing:-0.001524pt;}
.ls5d{letter-spacing:-0.000077pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5f{letter-spacing:0.001009pt;}
.ls8f{letter-spacing:0.001386pt;}
.ls5e{letter-spacing:0.001835pt;}
.ls8e{letter-spacing:0.002772pt;}
.lsa9{letter-spacing:0.004157pt;}
.ls4b{letter-spacing:0.004296pt;}
.ls68{letter-spacing:0.005543pt;}
.ls2c{letter-spacing:0.006929pt;}
.ls4{letter-spacing:0.007131pt;}
.ls9{letter-spacing:0.009700pt;}
.ls2a{letter-spacing:0.010948pt;}
.ls78{letter-spacing:0.011086pt;}
.ls51{letter-spacing:0.011253pt;}
.lsaa{letter-spacing:0.012472pt;}
.ls75{letter-spacing:0.013858pt;}
.ls14{letter-spacing:0.013996pt;}
.ls2b{letter-spacing:0.015244pt;}
.ls9e{letter-spacing:0.016075pt;}
.ls6b{letter-spacing:0.016103pt;}
.ls7a{letter-spacing:0.016629pt;}
.ls11{letter-spacing:0.016768pt;}
.ls23{letter-spacing:0.018015pt;}
.ls9b{letter-spacing:0.019290pt;}
.ls12{letter-spacing:0.019401pt;}
.ls38{letter-spacing:0.020787pt;}
.ls67{letter-spacing:0.022172pt;}
.ls45{letter-spacing:0.023420pt;}
.ls88{letter-spacing:0.023558pt;}
.ls34{letter-spacing:0.024113pt;}
.lsd{letter-spacing:0.024944pt;}
.ls8d{letter-spacing:0.026330pt;}
.ls27{letter-spacing:0.026468pt;}
.ls44{letter-spacing:0.027715pt;}
.lsa2{letter-spacing:0.029101pt;}
.ls4f{letter-spacing:0.029240pt;}
.ls6c{letter-spacing:0.029905pt;}
.ls4c{letter-spacing:0.030487pt;}
.ls1e{letter-spacing:0.031873pt;}
.ls37{letter-spacing:0.033259pt;}
.ls83{letter-spacing:0.033757pt;}
.ls3b{letter-spacing:0.034644pt;}
.lsa6{letter-spacing:0.035365pt;}
.ls1b{letter-spacing:0.035892pt;}
.ls7f{letter-spacing:0.036030pt;}
.ls6e{letter-spacing:0.036972pt;}
.ls8{letter-spacing:0.037416pt;}
.ls85{letter-spacing:0.038802pt;}
.lsc{letter-spacing:0.038940pt;}
.ls4e{letter-spacing:0.040187pt;}
.ls6{letter-spacing:0.041407pt;}
.ls7d{letter-spacing:0.041573pt;}
.ls3a{letter-spacing:0.041712pt;}
.lsa7{letter-spacing:0.041795pt;}
.ls40{letter-spacing:0.042959pt;}
.ls9f{letter-spacing:0.043402pt;}
.ls54{letter-spacing:0.044345pt;}
.ls57{letter-spacing:0.045731pt;}
.ls39{letter-spacing:0.047116pt;}
.ls1a{letter-spacing:0.048364pt;}
.lsab{letter-spacing:0.048502pt;}
.ls95{letter-spacing:0.049832pt;}
.ls41{letter-spacing:0.049888pt;}
.ls29{letter-spacing:0.051135pt;}
.ls7b{letter-spacing:0.051274pt;}
.ls1d{letter-spacing:0.052659pt;}
.ls86{letter-spacing:0.054045pt;}
.ls28{letter-spacing:0.054184pt;}
.ls3c{letter-spacing:0.055431pt;}
.lsa3{letter-spacing:0.056817pt;}
.ls92{letter-spacing:0.058203pt;}
.ls91{letter-spacing:0.059477pt;}
.ls13{letter-spacing:0.059588pt;}
.ls3d{letter-spacing:0.062360pt;}
.ls59{letter-spacing:0.063607pt;}
.ls2e{letter-spacing:0.065131pt;}
.ls8b{letter-spacing:0.065907pt;}
.lse{letter-spacing:0.066656pt;}
.ls35{letter-spacing:0.067515pt;}
.ls73{letter-spacing:0.072060pt;}
.lsa{letter-spacing:0.073307pt;}
.ls32{letter-spacing:0.075553pt;}
.ls2{letter-spacing:0.080284pt;}
.ls80{letter-spacing:0.080375pt;}
.ls9a{letter-spacing:0.085197pt;}
.lsa0{letter-spacing:0.086805pt;}
.ls36{letter-spacing:0.088252pt;}
.lsa8{letter-spacing:0.088412pt;}
.ls48{letter-spacing:0.097004pt;}
.ls2d{letter-spacing:0.108090pt;}
.ls1{letter-spacing:0.112719pt;}
.ls6d{letter-spacing:0.121920pt;}
.ls5{letter-spacing:0.138023pt;}
.ls19{letter-spacing:33.865546pt;}
.ls3e{letter-spacing:36.721627pt;}
.ws3a{word-spacing:-37.245449pt;}
.ws15{word-spacing:-33.973637pt;}
.ws65{word-spacing:-2.596802pt;}
.ws59{word-spacing:-0.848094pt;}
.ws5a{word-spacing:-0.792801pt;}
.ws5b{word-spacing:-0.650067pt;}
.ws5c{word-spacing:-0.584935pt;}
.ws3d{word-spacing:-0.558467pt;}
.ws49{word-spacing:-0.534909pt;}
.ws3c{word-spacing:-0.533523pt;}
.wsb7{word-spacing:-0.493336pt;}
.ws3e{word-spacing:-0.482388pt;}
.ws3b{word-spacing:-0.448852pt;}
.ws48{word-spacing:-0.437905pt;}
.wsb9{word-spacing:-0.433747pt;}
.ws66{word-spacing:-0.425433pt;}
.wsba{word-spacing:-0.411575pt;}
.ws47{word-spacing:-0.378316pt;}
.ws5f{word-spacing:-0.325657pt;}
.ws71{word-spacing:-0.318728pt;}
.ws98{word-spacing:-0.304870pt;}
.ws60{word-spacing:-0.299466pt;}
.ws6f{word-spacing:-0.299327pt;}
.ws97{word-spacing:-0.282698pt;}
.ws99{word-spacing:-0.266069pt;}
.ws96{word-spacing:-0.264683pt;}
.ws95{word-spacing:-0.253597pt;}
.wsb8{word-spacing:-0.246668pt;}
.ws2a{word-spacing:-0.216042pt;}
.ws4c{word-spacing:-0.205095pt;}
.ws8{word-spacing:-0.181675pt;}
.ws70{word-spacing:-0.163521pt;}
.ws57{word-spacing:-0.160750pt;}
.ws44{word-spacing:-0.159503pt;}
.ws4e{word-spacing:-0.156731pt;}
.ws35{word-spacing:-0.155207pt;}
.ws3{word-spacing:-0.154126pt;}
.ws6d{word-spacing:-0.153821pt;}
.ws55{word-spacing:-0.152435pt;}
.ws73{word-spacing:-0.151049pt;}
.ws82{word-spacing:-0.149664pt;}
.ws9e{word-spacing:-0.145506pt;}
.ws17{word-spacing:-0.144259pt;}
.ws1b{word-spacing:-0.139963pt;}
.ws50{word-spacing:-0.137192pt;}
.wsbb{word-spacing:-0.134420pt;}
.ws72{word-spacing:-0.128877pt;}
.ws5e{word-spacing:-0.127491pt;}
.ws7b{word-spacing:-0.119177pt;}
.wsa2{word-spacing:-0.117347pt;}
.wsbc{word-spacing:-0.115019pt;}
.ws2f{word-spacing:-0.107703pt;}
.ws8f{word-spacing:-0.098057pt;}
.ws7e{word-spacing:-0.095618pt;}
.ws94{word-spacing:-0.091627pt;}
.ws1a{word-spacing:-0.085918pt;}
.ws30{word-spacing:-0.084532pt;}
.ws9d{word-spacing:-0.080375pt;}
.ws9a{word-spacing:-0.076218pt;}
.wsa8{word-spacing:-0.075552pt;}
.wsb2{word-spacing:-0.073945pt;}
.wsb3{word-spacing:-0.072337pt;}
.ws9f{word-spacing:-0.070674pt;}
.ws90{word-spacing:-0.069289pt;}
.ws2c{word-spacing:-0.067903pt;}
.wsb0{word-spacing:-0.067515pt;}
.ws7f{word-spacing:-0.066517pt;}
.ws87{word-spacing:-0.065907pt;}
.ws7d{word-spacing:-0.062360pt;}
.wsa0{word-spacing:-0.060974pt;}
.ws4{word-spacing:-0.057510pt;}
.ws7c{word-spacing:-0.055431pt;}
.wsa6{word-spacing:-0.048225pt;}
.ws69{word-spacing:-0.046008pt;}
.wsaf{word-spacing:-0.043402pt;}
.ws4d{word-spacing:-0.040187pt;}
.ws22{word-spacing:-0.037416pt;}
.wsc{word-spacing:-0.035892pt;}
.ws2b{word-spacing:-0.034644pt;}
.ws39{word-spacing:-0.031873pt;}
.wsf{word-spacing:-0.029240pt;}
.ws8e{word-spacing:-0.027327pt;}
.wsab{word-spacing:-0.026330pt;}
.ws38{word-spacing:-0.024944pt;}
.ws8d{word-spacing:-0.023558pt;}
.ws24{word-spacing:-0.023420pt;}
.ws21{word-spacing:-0.022172pt;}
.ws25{word-spacing:-0.020787pt;}
.ws40{word-spacing:-0.019401pt;}
.ws16{word-spacing:-0.018015pt;}
.ws56{word-spacing:-0.015244pt;}
.ws5d{word-spacing:-0.013996pt;}
.ws8c{word-spacing:-0.013858pt;}
.ws3f{word-spacing:-0.012472pt;}
.ws88{word-spacing:-0.011086pt;}
.ws36{word-spacing:-0.010948pt;}
.ws4f{word-spacing:-0.009700pt;}
.ws41{word-spacing:-0.009645pt;}
.wsa{word-spacing:-0.008315pt;}
.ws6{word-spacing:-0.006929pt;}
.ws34{word-spacing:-0.005543pt;}
.ws42{word-spacing:-0.004983pt;}
.ws37{word-spacing:-0.004296pt;}
.ws86{word-spacing:-0.004157pt;}
.ws33{word-spacing:-0.002772pt;}
.ws5{word-spacing:-0.001768pt;}
.ws28{word-spacing:-0.001524pt;}
.wsbe{word-spacing:-0.001386pt;}
.ws62{word-spacing:-0.000141pt;}
.ws0{word-spacing:0.000000pt;}
.ws43{word-spacing:0.002772pt;}
.ws23{word-spacing:0.004296pt;}
.wsb{word-spacing:0.005543pt;}
.ws45{word-spacing:0.006929pt;}
.ws67{word-spacing:0.008315pt;}
.wse{word-spacing:0.010948pt;}
.ws76{word-spacing:0.011086pt;}
.ws1f{word-spacing:0.012472pt;}
.ws81{word-spacing:0.013858pt;}
.wsd{word-spacing:0.013996pt;}
.ws27{word-spacing:0.015244pt;}
.ws74{word-spacing:0.016629pt;}
.ws10{word-spacing:0.016768pt;}
.wsb5{word-spacing:0.018015pt;}
.ws26{word-spacing:0.019401pt;}
.ws7{word-spacing:0.020787pt;}
.ws64{word-spacing:0.023004pt;}
.ws29{word-spacing:0.023420pt;}
.wsa3{word-spacing:0.023558pt;}
.ws63{word-spacing:0.024269pt;}
.ws83{word-spacing:0.024944pt;}
.wsb4{word-spacing:0.026330pt;}
.ws4b{word-spacing:0.026468pt;}
.ws92{word-spacing:0.029101pt;}
.ws54{word-spacing:0.030487pt;}
.ws75{word-spacing:0.036030pt;}
.wsaa{word-spacing:0.038802pt;}
.ws32{word-spacing:0.040188pt;}
.ws1{word-spacing:0.041407pt;}
.ws2e{word-spacing:0.041712pt;}
.wsa1{word-spacing:0.044345pt;}
.wsa9{word-spacing:0.048502pt;}
.ws9{word-spacing:0.049888pt;}
.ws77{word-spacing:0.051274pt;}
.ws14{word-spacing:0.052659pt;}
.ws9b{word-spacing:0.054045pt;}
.ws46{word-spacing:0.055431pt;}
.wsad{word-spacing:0.056817pt;}
.ws6b{word-spacing:0.059588pt;}
.ws78{word-spacing:0.060974pt;}
.ws6e{word-spacing:0.062360pt;}
.wsb1{word-spacing:0.064300pt;}
.ws9c{word-spacing:0.065131pt;}
.wsac{word-spacing:0.066517pt;}
.ws1d{word-spacing:0.066656pt;}
.ws51{word-spacing:0.067903pt;}
.ws6a{word-spacing:0.069122pt;}
.ws2d{word-spacing:0.069289pt;}
.ws61{word-spacing:0.070674pt;}
.ws8a{word-spacing:0.072060pt;}
.ws84{word-spacing:0.074832pt;}
.ws13{word-spacing:0.077603pt;}
.ws12{word-spacing:0.080375pt;}
.ws31{word-spacing:0.081983pt;}
.ws1e{word-spacing:0.084532pt;}
.wsa5{word-spacing:0.087304pt;}
.ws6c{word-spacing:0.090075pt;}
.ws4a{word-spacing:0.091600pt;}
.ws11{word-spacing:0.092847pt;}
.ws91{word-spacing:0.094233pt;}
.ws52{word-spacing:0.096450pt;}
.ws8b{word-spacing:0.097004pt;}
.ws1c{word-spacing:0.098390pt;}
.ws20{word-spacing:0.101023pt;}
.ws7a{word-spacing:0.101162pt;}
.wsa4{word-spacing:0.103933pt;}
.ws53{word-spacing:0.104072pt;}
.ws68{word-spacing:0.105818pt;}
.ws89{word-spacing:0.108090pt;}
.ws85{word-spacing:0.110862pt;}
.ws79{word-spacing:0.112248pt;}
.ws19{word-spacing:0.115019pt;}
.ws80{word-spacing:0.116405pt;}
.ws18{word-spacing:0.116544pt;}
.wsa7{word-spacing:0.127491pt;}
.ws58{word-spacing:0.138439pt;}
.ws2{word-spacing:0.165628pt;}
.wsb6{word-spacing:0.487792pt;}
.ws93{word-spacing:0.626370pt;}
.wsbd{word-spacing:0.903525pt;}
.wsae{word-spacing:1.097533pt;}
._f{margin-left:-148.888858pt;}
._10{margin-left:-95.444920pt;}
._7{margin-left:-36.820017pt;}
._8{margin-left:-36.168703pt;}
._13{margin-left:-35.018488pt;}
._4{margin-left:-33.951464pt;}
._5{margin-left:-33.300151pt;}
._12{margin-left:-14.551631pt;}
._6{margin-left:-1.579782pt;}
._0{margin-left:-0.667112pt;}
._1{width:0.659075pt;}
._15{width:1.486103pt;}
._11{width:4.302093pt;}
._14{width:31.179916pt;}
._2{width:33.785172pt;}
._3{width:36.681439pt;}
._e{width:40.678481pt;}
._9{width:56.435649pt;}
._d{width:58.396657pt;}
._b{width:77.173757pt;}
._c{width:82.546126pt;}
._a{width:110.945025pt;}
.fs5{font-size:0.702842pt;}
.fs6{font-size:9.175649pt;}
.fs4{font-size:10.034159pt;}
.fs7{font-size:11.501925pt;}
.fs3{font-size:13.857741pt;}
.fsa{font-size:16.074979pt;}
.fs2{font-size:16.075002pt;}
.fsb{font-size:18.430795pt;}
.fs0{font-size:20.786611pt;}
.fs9{font-size:23.003849pt;}
.fs1{font-size:23.003872pt;}
.fs8{font-size:27.715481pt;}
.y0{bottom:84.000000pt;}
.y36{bottom:89.708933pt;}
.y35{bottom:98.988933pt;}
.y34{bottom:113.708933pt;}
.y49{bottom:116.000000pt;}
.y82{bottom:117.469067pt;}
.y33{bottom:123.068933pt;}
.y80{bottom:126.748933pt;}
.y81{bottom:126.749067pt;}
.y32{bottom:132.348933pt;}
.y7f{bottom:136.108933pt;}
.y7e{bottom:145.468933pt;}
.y31{bottom:148.988933pt;}
.y7d{bottom:154.748933pt;}
.y30{bottom:163.628933pt;}
.y7c{bottom:164.108933pt;}
.y2f{bottom:172.988933pt;}
.y7b{bottom:173.468933pt;}
.y7a{bottom:182.748933pt;}
.y2e{bottom:187.868933pt;}
.y79{bottom:192.508933pt;}
.y2d{bottom:197.148933pt;}
.y78{bottom:207.628933pt;}
.y2c{bottom:211.868933pt;}
.y77{bottom:218.748933pt;}
.y2b{bottom:226.908933pt;}
.y76{bottom:228.108933pt;}
.y3e{bottom:233.308920pt;}
.y75{bottom:237.468933pt;}
.y2a{bottom:241.148907pt;}
.y29{bottom:241.148933pt;}
.y37{bottom:243.196000pt;}
.y3d{bottom:245.948933pt;}
.y74{bottom:246.748933pt;}
.y28{bottom:250.508933pt;}
.y73{bottom:256.508933pt;}
.y27{bottom:261.148933pt;}
.y3c{bottom:267.235434pt;}
.y26{bottom:270.508933pt;}
.y72{bottom:270.748933pt;}
.y3b{bottom:275.509961pt;}
.y71{bottom:280.108933pt;}
.y25{bottom:281.148933pt;}
.y39{bottom:281.509987pt;}
.y3a{bottom:283.984717pt;}
.y70{bottom:289.868933pt;}
.y24{bottom:290.508933pt;}
.y23{bottom:299.868933pt;}
.y6f{bottom:304.108933pt;}
.y22{bottom:309.148933pt;}
.y6e{bottom:313.468933pt;}
.y21{bottom:318.508933pt;}
.y38{bottom:320.720400pt;}
.y6d{bottom:322.748933pt;}
.y20{bottom:329.148933pt;}
.y6c{bottom:332.588933pt;}
.y1f{bottom:338.508933pt;}
.y48{bottom:344.826187pt;}
.y6b{bottom:346.748933pt;}
.y1e{bottom:347.388920pt;}
.y6a{bottom:356.108933pt;}
.y1d{bottom:362.508933pt;}
.y69{bottom:365.868933pt;}
.y1c{bottom:371.868933pt;}
.y68{bottom:380.108933pt;}
.y1b{bottom:381.148933pt;}
.y67{bottom:389.468933pt;}
.y1a{bottom:390.508933pt;}
.y66{bottom:398.748933pt;}
.y19{bottom:401.148933pt;}
.y47{bottom:402.586187pt;}
.y65{bottom:408.588933pt;}
.y18{bottom:411.868933pt;}
.y17{bottom:420.268563pt;}
.y64{bottom:422.748933pt;}
.y46{bottom:431.466027pt;}
.y63{bottom:432.108933pt;}
.y62{bottom:441.868933pt;}
.y61{bottom:456.108933pt;}
.y45{bottom:460.345867pt;}
.y60{bottom:468.108933pt;}
.y5f{bottom:480.108933pt;}
.y44{bottom:490.745867pt;}
.y5e{bottom:492.108933pt;}
.y41{bottom:495.385893pt;}
.y43{bottom:500.105867pt;}
.y3f{bottom:500.105880pt;}
.y5d{bottom:502.748933pt;}
.y40{bottom:504.745893pt;}
.y42{bottom:509.385867pt;}
.y5c{bottom:510.748933pt;}
.y16{bottom:521.868933pt;}
.y5b{bottom:526.748933pt;}
.y15{bottom:536.108933pt;}
.y14{bottom:545.468933pt;}
.y13{bottom:554.748933pt;}
.y5a{bottom:555.228933pt;}
.y12{bottom:564.108933pt;}
.y59{bottom:572.108933pt;}
.y11{bottom:573.468933pt;}
.y58{bottom:582.748933pt;}
.yf{bottom:584.108893pt;}
.y10{bottom:584.108933pt;}
.ye{bottom:593.468893pt;}
.y57{bottom:593.468933pt;}
.yd{bottom:604.108893pt;}
.y56{bottom:604.108933pt;}
.yc{bottom:613.468893pt;}
.y55{bottom:620.108933pt;}
.yb{bottom:624.108893pt;}
.y54{bottom:629.468933pt;}
.ya{bottom:634.748893pt;}
.y53{bottom:638.748933pt;}
.y9{bottom:644.108893pt;}
.y52{bottom:648.108933pt;}
.y8{bottom:654.748893pt;}
.y51{bottom:657.468933pt;}
.y7{bottom:664.108893pt;}
.y50{bottom:666.748933pt;}
.y4b{bottom:670.988933pt;}
.y6{bottom:673.468893pt;}
.y4f{bottom:676.108933pt;}
.y5{bottom:684.108893pt;}
.y4e{bottom:685.468933pt;}
.y4{bottom:696.588947pt;}
.y4d{bottom:697.868933pt;}
.y4c{bottom:711.229067pt;}
.y3{bottom:711.229080pt;}
.y2{bottom:711.708907pt;}
.y1{bottom:748.108893pt;}
.y4a{bottom:748.108933pt;}
.ha{height:0.536268pt;}
.hb{height:6.679872pt;}
.h9{height:7.605893pt;}
.hd{height:9.890083pt;}
.hc{height:10.573456pt;}
.h7{height:11.915762pt;}
.h8{height:12.118757pt;}
.h6{height:12.281152pt;}
.h12{height:14.057758pt;}
.h5{height:14.057778pt;}
.h13{height:15.847964pt;}
.h2{height:17.873643pt;}
.h10{height:19.780165pt;}
.h3{height:19.780185pt;}
.h11{height:20.117136pt;}
.h4{height:20.386733pt;}
.he{height:21.146912pt;}
.hf{height:604.000000pt;}
.h1{height:636.000000pt;}
.h0{height:792.000000pt;}
.w2{width:133.333333pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x18{left:0.000000pt;}
.x1a{left:21.120000pt;}
.x19{left:72.080000pt;}
.x0{left:84.000000pt;}
.x7{left:85.440000pt;}
.x10{left:89.915827pt;}
.x1b{left:98.000000pt;}
.x3{left:108.080000pt;}
.x1c{left:127.760000pt;}
.x5{left:132.080000pt;}
.x8{left:142.080053pt;}
.x11{left:146.475827pt;}
.x1d{left:147.440000pt;}
.x17{left:149.915827pt;}
.x4{left:152.480000pt;}
.x6{left:185.360000pt;}
.x12{left:202.955813pt;}
.x9{left:221.679973pt;}
.x1e{left:230.080000pt;}
.x13{left:259.515813pt;}
.x14{left:315.995813pt;}
.xc{left:366.120813pt;}
.x15{left:372.555827pt;}
.xb{left:406.570920pt;}
.xd{left:424.608228pt;}
.xe{left:425.919831pt;}
.xa{left:427.974000pt;}
.x16{left:429.035813pt;}
.x1{left:473.439987pt;}
.xf{left:474.800013pt;}
.x2{left:531.120000pt;}
}
